# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Feb  1 20:52:09 UTC 2017
pkgname = notion
pkgver = 20170201-1
pkgdesc = Tabbed tiling, window manager. Fork of Ion3
url = http://sourceforge.net/projects/notion/
builddate = 1485982329
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 3215360
arch = armv6h
license = custom:LGPL
provides = libtu
provides = libextl
backup = etc/notion/cfg_defaults.lua
backup = etc/notion/cfg_dock.lua
backup = etc/notion/cfg_kludges.lua
backup = etc/notion/cfg_layouts.lua
backup = etc/notion/cfg_menu.lua
backup = etc/notion/cfg_notion.lua
backup = etc/notion/cfg_notioncore.lua
backup = etc/notion/cfg_query.lua
backup = etc/notion/cfg_sp.lua
backup = etc/notion/cfg_statusbar.lua
backup = etc/notion/cfg_tiling.lua
backup = etc/notion/cfg_xrandr.lua
backup = etc/notion/look.lua
backup = etc/notion/look_brownsteel.lua
backup = etc/notion/look_clean.lua
backup = etc/notion/look_cleanios.lua
backup = etc/notion/look_cleanviolet.lua
backup = etc/notion/look_dusky.lua
backup = etc/notion/look_greenlight.lua
backup = etc/notion/look_greyviolet.lua
backup = etc/notion/look_ios.lua
backup = etc/notion/look_newviolet.lua
backup = etc/notion/look_simpleblue.lua
backup = etc/notion/lookcommon_clean.lua
backup = etc/notion/lookcommon_emboss.lua
backup = etc/notion/mod_xinerama.lua
backup = etc/notion/statusbar_xkbgroup.lua
backup = etc/notion/test_xinerama.lua
backup = etc/notion/xkbbell.lua
backup = etc/notion/xkbion.lua
depend = glib2
depend = gettext
depend = lua
depend = libxext
depend = libsm
optdepend = libxinerama
optdepend = libxrandr
makedepend = git
makedepend = pkgconfig
makedepend = libxinerama
makedepend = libxrandr
makedepend = rubber
makedepend = latex2html
makedepend = texlive-htmlxml
makedepend = texlive-latexextra
